/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; height:485px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
 /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height:485px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin:0; padding-bottom:0px; position: relative;  zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 0px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 43px; height: 105px; margin:0; position: absolute; top:40%; z-index: 50; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; text-indent:-9999px; }
.flex-direction-nav .flex-prev { left: 10px; }
.flex-direction-nav .flex-next { right: 10px; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 25px; left:0px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #fff; }
.flex-control-paging li a.flex-active { background:#00CCFF;cursor: default; }

.flex-control-thumbs { width:1000px; position:relative; margin:0 auto; text-align:right; overflow: hidden; top:-30px; padding:8px 0;}
.flex-control-thumbs li {
	width: 13px;
	height:13px;
	text-align:center;
	margin: 0 3px;
	background: url(../common/img/top/slider/thumb_bg.jpg) no-repeat;
	}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	cursor: pointer;}
	 
.flex-control-thumbs img:hover {
	opacity: 5.0;
	filter: alpha(opacity=50);
	-moz-opacity: 5.0;
 }
 
 .flex-control-thumbs img:active {
	opacity: 5.0;
	filter: alpha(opacity=50);
	-moz-opacity: 5.0;
	outline:none;
 }
 
.flex-control-thumbs .flex-active {
	opacity: 0.0;
	filter: alpha(opacity=0);
	 -moz-opacity: 0.0;
	cursor: default; 
	outline:none;
	}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}



.flex-direction-nav {
	width:80%;
	margin:0 auto;
	}


.flex-direction-nav .flex-prev{
		width: 43px;
		height:105px;
		margin-top: 0px;
	}
	
.flex-direction-nav .flex-next {
		width: 43px;
		height: 105px;
		margin-top: 0px;
	}
	
	
.flex-prev {
	left: 1px;
	opacity: 0.4;
	background-image:url(prev_bt_top.png);
	}
.flex-next {
	right: 1px;
	opacity: 0.4;
	background-image:url(next_bt_top.png);
	}
.flexslider:hover .flex-prev { opacity: 0.7; left: 1px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 1px; }

/***************/

.flexslider .slides li.slide_01 {
	background-image:url(../common/img/top/slider/slider_01.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
.flexslider .slides li.slide_02 {
	background-image:url(../common/img/top/slider/slider_02_2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
.flexslider .slides li.slide_03 {
	background-image:url(../common/img/top/slider/slider_03.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
.flexslider .slides li.slide_04 {
	background-image:url(../common/img/top/slider/slider_04_2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
.flexslider .slides li.slide_05 {
	background-image:url(../common/img/top/slider/slider_05_2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
.flexslider .slides li.slide_06 {
	background-image:url(../common/img/top/slider/slider_06.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}
	
.flexslider .slides li.slide_07 {
	background-image:url(../common/img/top/slider/slider_07.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	}